html {
    overflow-x: hidden;
}
body {
    font-family: Montserrat !important;
}
body a {
    color: #FF6600;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
body:not(.page-template-page-rich) header {
    background-color: rgba(255, 255, 255, 0);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
body:not(.page-template-page-rich) header.scrolled {
    padding-bottom: 10px;
    padding-top: 10px;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 767px) {
    body header {
        padding-bottom: 10px !important;
        padding-top: 10px !important;
        background-color: rgba(255, 255, 255, 1) !important;
        box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2);
    }
}
.btn__orange-small {
    background-color: #F60;
  color: #fff;
  border-radius: 7px;
  font-size: 12px;
  font-weight: 700;
  padding: 7px;
  display: inline-block;
}
.btn__orange-small:hover {
    background-color: #161616;
    color: #fff;
}
.btn__orange-small svg {
    margin-left: 3px;
  vertical-align: sub;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.btn__orange-border {
    border: 1px solid #FF6600;
    border-radius: 7px;
    font-size: 14px;
    font-weight: 700;
    line-height: 17.07px;
    padding: 13px;
    color: #FF6600;
}
.btn__orange-border:hover {
    background-color: #FF6600;
    color: #fff;
}
.btn__orange-border svg {
    vertical-align: middle;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.btn__orange-border:hover svg {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}
.posts-grid-card .posts-grid-content .pangles-list-location li::after {
    display: none;
}
.posts-grid-card .posts-grid-content .pangles-list-location li:not(:last-child) {
    margin-right: 5px;
}
@media screen and (max-width: 767px) {
    .btn__orange-border label {
        display: none;
    }
}
.btn__block {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 7px 12px;
}

.align-self-end {
    -webkit-align-self: end;
    align-self: end;
}

.main-mega-menu > ul {
    width: 915px !important;
    align-items: flex-start;
    justify-content: space-between;
    padding: 30px !important;
    left: -100px !important;
}
.main-mega-menu:hover > ul {
    display: flex !important;
}
.main-mega-menu > ul > li > a {
    display: none !important;
}
.main-mega-menu ul .sub-menu {
    display: block !important;
    position: relative !important;
    margin-left: 0 !important;
    width: 100% !important;
}
.main-mega-menu ul .sub-menu a {
    padding: 0 !important;
    border-left: 0 !important;
    margin-bottom: .8rem;
}
.main-mega-menu ul .sub-menu a:hover,
.main-mega-menu ul .sub-menu a.elementor-item-active {
    background-color: transparent !important;
    color: #FF6600 !important;
}
.main-mega-menu ul .sub-menu span.sub-arrow {
    display: none !important;
}
.main-mega-menu ul .sub-menu .sub-menu {
    margin-bottom: 2rem !important;
}
.main-mega-menu ul .sub-menu .sub-menu a {
    font-weight: 500 !important;
}
.main-mega-menu ul .sub-menu .menu-item.btn__orange-menu a {
    position: relative;
    display: block;
    background-color: #FF6600 !important;
    color: #fff !important;
    border: 1px solid #FF6600 !important;
    padding: 13px !important;
    border-radius: 7px;
}
.main-mega-menu ul .sub-menu .menu-item.btn__orange-border-menu a {
    position: relative;
    display: block;
    background-color: transparent !important;
    color: #FF6600;
    border: 1px solid #FF6600 !important;
    padding: 13px !important;
    border-radius: 7px;
}
.main-mega-menu ul .sub-menu .menu-item.btn__orange-menu a:hover {
    background-color: #161616 !important;
    border-color: #161616 !important;
}
.main-mega-menu ul .sub-menu .menu-item.btn__orange-menu a::after {
    content: '';
    position: absolute;
    background: url('../images/arrow-right-line.svg') center center/cover no-repeat;
    width: 11px;
    height: 11px;
    background-size: 11px;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
    right: 12px;
    top: 18px;
}
.main-mega-menu ul .sub-menu .menu-item.btn__orange-border-menu a:hover {
    border-color: #161616 !important;
    color: #161616 !important;
}
.menu-item.wpml-ls-item .sub-menu {
    width: 50px !important;
    min-width: 50px !important;
    margin-left: 15px !important;
}
.menu-item.wpml-ls-item.wpml-ls-current-language .sub-menu li a {
    padding: 8px !important;
}
@media screen and (max-width: 767px) {
    .main-mega-menu > a {
        pointer-events: none
    }
    .main-mega-menu > ul {
        width: 100% !important;
    }
    .pangles-main-menu > .elementor-widget-container > .elementor-nav-menu--dropdown {
        position: fixed !important;
        left: 0 !important;
        height: 100%;
        top: 90px !important;
    }
    .pangles-main-menu > .elementor-widget-container > .elementor-nav-menu--dropdown .elementor-item {
        border-radius: 0 !important;
    }
    .menu-item.wpml-ls-item .sub-menu {
        margin-left: 5px !important;
    }
}

/*Detail Post*/
.pangles-flex {
    display: flex;
}
.align-items-center {
    align-items: center;
}
.pangles-w-100 {
    width: 100%;
}
.pangles-sidebar {
    width: 30%;
}
.pangles-sidebar .elementor-sticky {
    bottom: 0;
}
.pangles-main {
    padding-top: 160px;
    width: 70%;
    background-color: #F5F0E8;
}
.single .pangles-main,
.archive .pangles-main {
    padding-top: 120px;
}
@media screen and (max-width: 767px) {
    .pangles-sidebar {
        display: none;
    }
    .pangles-main {
        padding-top: 130px;
        width: 100%;
    }
    .single .pangles-main,
    .archive .pangles-main {
        padding-top: 120px;
    }
}
#breadcrumbs {
    white-space: nowrap;
}
.pangles-breadcrumbs {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    list-style: none;
    margin-bottom: 2rem;
}
.pangles-breadcrumbs li {
    white-space: nowrap;
}
.pangles-breadcrumbs li:last-child {
    overflow: hidden;
    text-overflow: ellipsis;
}
.pangles-breadcrumbs li:not(:last-child),
#breadcrumbs span span:not(.breadcrumb_last) {
    position: relative;
    margin-right: 15px;
}
#breadcrumbs span span:not(.breadcrumb_last) {
    margin-right: 10px;
}
.pangles-breadcrumbs li:not(:last-child)::after,
#breadcrumbs span span:not(.breadcrumb_last)::after {
    content: url(../../assets/images/arrow-right.svg);
}
.pangles-breadcrumbs li a,
.pangles-breadcrumbs li span,
#breadcrumbs a,
#breadcrumbs .breadcrumb_last {
    color: #000000;
    font-size: 12px;
    font-weight: 500;
    line-height: 18px;
    margin-right: 15px;
    border-bottom: 2px solid #FF6600;
}
#breadcrumbs a {
    margin-right: 10px;
}
.pangles-breadcrumbs li span,
#breadcrumbs .breadcrumb_last {
    border-bottom: 0;
    text-transform: capitalize;
    text-transform: capitalize;
    white-space: nowrap;
}

.pangles-social {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 100;
}
@media screen and (max-width: 767px) {
    .pangles-social {
        display: none;
    }
    .pangles-mobile-block {
        display: block;
    }
}
.pangles-featured__image-480 {
    width: 480px;
    max-width: 100%;
}
.pangles-featured__image img {
    width: 100%;
    border-radius: 7px;
}
.pangles-featured__title {
    background-color: #161616;
    color: #fff;
    padding: 30px;
    border-radius: 7px;
    margin-left: -120px;
    width: 502px;
    max-width: 100%;
}
.pangles-featured__title h1 {
    font-size: 36px;
    font-weight: 600;
    color: #fff !important;
}
.pangles-featured__title h3 {
    text-transform: uppercase;
    color: #FF6600 !important;
    font-weight: 800;
    font-size: 36px;
}
.pangles-featured__title span {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    color: #FF6600;
}
.pangles-featured__title ul {
    display: flex;
    list-style: none;
    padding-left: 0;
    gap: 20px;
    padding-top: 2rem;
}
@media screen and (max-width: 767px) {
    .pangles-featured__image-480 {
        margin-bottom: -7px;
        margin-left: auto;
        margin-right: auto;
    }
    .pangles-featured__title {
        margin-left: 0;
        margin-left: auto;
        margin-right: auto;
    }
}
.pangles-product__detail {
    border-top: 1px solid rgba(22, 22, 22, 0.1);
    padding-top: 2rem;
    margin-top: 2rem;
    margin-bottom: 3rem;
}
.pangles-product__detail h3 {
    font-size: 36px;
    font-weight: 800;
    margin-bottom: 2rem;
}
.pangles-product__detail p,
.pangles-product__detail ol,
.pangles-product__detail ul {
    font-weight: 500;
    line-height: 26px;
    letter-spacing: -0.01em;
    margin-bottom: 2rem;
}
.pangles-product__detail ol,
.pangles-product__detail ul {
    padding-left: 20px;
    margin-top: -2rem;
}

.pangles-content__detail h1 {
    font-size: 54px;
    font-weight: 800;
    line-height: 56px;
    letter-spacing: -0.02em;
    color: #161616;
}
.pangles-content__detail .pangles-featured__image {
    margin-top: 2rem;
}
@media screen and (max-width: 767px) {
    .pangles-content__detail h1 {
        font-size: 32px;
        line-height: 36px;;
    }
}
.pangles-featured__share ul {
    display: flex;
    list-style: none;
    padding-left: 0;
    gap: 20px;
    padding-top: 1rem;
}
.pangles-featured__share ul svg path {
    fill: #161616;
}
.pangles-dynamic__content > * {
    margin-bottom: 1.5rem;
}
.pangles-dynamic__content h2,
.pangles-dynamic__content h3,
.pangles-dynamic__content h4,
.pangles-dynamic__content h5 {
    font-weight: 800;
    letter-spacing: -0.01em;
}
.pangles-dynamic__content h2 {
    font-size: 50px;
}
.pangles-dynamic__content h3 {
    font-size: 36px;
}
.pangles-dynamic__content h4 {
    font-size: 18px;
    font-weight: 700;
}
.pangles-dynamic__content ol,
.pangles-dynamic__content ul {
    padding-left: 20px;
}
.pangles-dynamic__content li {
    padding-left: .5rem;
    margin-bottom: 1rem;
}
.pangles-dynamic__content ul li::marker {
    color: #FF6600;
}
@media screen and (max-width: 767px) {
    .pangles-dynamic__content h2 {
        font-size: 24px;
    }
    .pangles-product__detail h3,
    .pangles-dynamic__content h3 {
        font-size: 20px;
    }
    .pangles-dynamic__content h4 {
        font-size: 14px;
    }
}

/*Grid*/
.pangles-container {
    max-width: 892px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.pangles-row {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
.pangles-col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
}
.pangles-col.pangles-col-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
@media screen and (max-width: 767px) {
    .pangles-row {
        margin-left: -10px;
        margin-right: -10px;
    }
    .pangles-col {
        margin-bottom: 20px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .pangles-col.pangles-col-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.pangles-col.pangles-col-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
}
@media screen and (max-width: 767px) {
    .pangles-col.pangles-col-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.pangles-col.pangles-col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
@media screen and (max-width: 767px) {
    .pangles-col.pangles-col-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
.pangles-col.pangles-col-45 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 45%;
    flex: 0 0 45%;
    max-width: 45%;
}
.pangles-col.pangles-col-55 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 55%;
    flex: 0 0 55%;
    max-width: 55%;
}
@media screen and (max-width: 767px) {
    .pangles-col.pangles-col-45,
    .pangles-col.pangles-col-55 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.pangles-col.pangles-col-sticky {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.pangles-col.pangles-col-sticky .posts-grid-card {
    background-color: transparent;
}
.pangles-col.pangles-col-sticky .posts-grid-card .posts-grid-content {
    max-width: 786px;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (max-width: 767px) {
    .pangles-col.pangles-col-sticky .posts-grid-img {
        margin-left: -20px !important;
        margin-right: -20px !important;
    }
}
.swiper-card-grid {
    max-width: 940px;
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.swiper-card-grid.mySwiper-competence {
    max-width: 882px;
}
.swiper-card-grid.mySwiper-competence .posts-competence-card {
    display: flex;
    background-color: #fff;
    margin-left: 50px;
    margin-right: 50px;
    border-radius: 7px;
    overflow: hidden;
}
.swiper-card-grid.mySwiper-competence .posts-competence-card figure {
    width: 300px;
}
.swiper-card-grid.mySwiper-competence .posts-competence-card img {
    object-fit: cover;
    height: 100%;
}
.swiper-card-grid.mySwiper-competence .posts-competence-card .posts-competence-lists {
    padding: 40px;
    width: calc(100% - 300px);
}
.swiper-card-grid.mySwiper-competence .posts-competence-lists span {
    font-size: 11px;
    font-weight: 700;
    color: #FF6600;
    letter-spacing: 0.05em;
    margin-bottom: .8rem;
}
.swiper-card-grid.mySwiper-competence .posts-competence-lists h3 {
    font-size: 36px;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: -0.01em;
    margin-bottom: 1.5rem;
}
.swiper-card-grid.mySwiper-competence .posts-competence-lists p {
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
}
@media screen and (max-width: 767px) {
    .swiper-card-grid.mySwiper-competence .posts-competence-card {
        flex-wrap: wrap;
        margin-left: 0;
        margin-right: 0;
    }
    .swiper-card-grid.mySwiper-competence .posts-competence-card figure {
        width: 100%;
        height: 400px;
    }
    .swiper-card-grid.mySwiper-competence .posts-competence-card figure img {
        width: 100%;
    }
    .swiper-card-grid.mySwiper-competence .posts-competence-card .posts-competence-lists {
        padding: 24px;
        width: 100%;
    }
    .swiper-card-grid.mySwiper-competence .posts-competence-lists h3 {
        font-size: 20px;
        line-height: 24px;
    }
}
.swiper-card-grid.mySwiper-milestone {
    overflow: visible !important;
    max-width: 620px;
}
.swiper-card-grid.mySwiper-milestone .swiper-slide {
    height: auto;
}
.swiper-card-grid.mySwiper-milestone .swiper-slide::after {
    content: '';
    position: absolute;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.8);
    width: calc(100% + 28px);
    bottom: 0;
    left: 5px;
}
.swiper-card-grid.mySwiper-milestone .posts-miles-card {
    height: 100%;
    position: relative;
    overflow: hidden;
}
.swiper-card-grid.mySwiper-milestone .posts-miles-card figure {
    width: 240px;
    height: 200px;
    display: flex;
    align-items: center;
}
.swiper-card-grid.mySwiper-milestone .posts-milest-lists {
    position: relative;
    max-width: 240px;
    padding-left: 20px;
    padding-bottom: 20px;
    height: 100%;
    margin-left: 5px;
}
.swiper-card-grid.mySwiper-milestone .posts-milest-lists::before {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #FF8A00;
    border-radius: 50%;
    left: -4.5px;
    top: 7.5px;
    border: 2px solid #fff;
    z-index: 2;
}
.swiper-card-grid.mySwiper-milestone .posts-milest-lists::after {
    content: '';
    position: absolute;
    border-left: 1px dashed rgba(255, 255, 255, 0.8);
    left: 0;
    top: 10px;
    height: 100%;
    z-index: 1;
}
.swiper-card-grid.mySwiper-milestone .posts-milest-lists h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: -0.01em;
    color: #fff;
}
.swiper-card-grid.mySwiper-milestone .posts-milest-lists p {
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
}
.swiper-card-grid.mySwiper-milestone .swiper-button-prev,
.swiper-card-grid.mySwiper-milestone .swiper-button-next {
    top: auto;
}
@media screen and (min-width: 768px) {
    .swiper-card-grid.mySwiper-milestone .swiper-button-next {
        right: -222px;
    }
}
.posts-grid-card {
    display: flex;
    background-color: #fff;
    border-radius: 7px;
    height: 100%;
}
.posts-grid-card__full {
    width: 100%;
    border-radius: 7px;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.posts-grid-card__full:hover {
    box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.2);
}
.posts-grid-card .posts-grid-img {
    border-radius: 7px;
    overflow: hidden;
    margin-bottom: 0;;
}
.posts-grid-card .posts-grid-img img {
    width: 100%;
}
.posts-grid-card .posts-grid-content {
    position: relative;
    background-color: #fff;
    margin-top: -20px;
    border-radius: 7px;
    z-index: 1;
    padding: 1.5rem;
}
.posts-grid-card .posts-grid-content.posts-grid-content__small {
    padding: 1rem;
}
.posts-grid-card .posts-grid-content h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: -0.01em;
}
.posts-grid-card .posts-grid-content h4 {
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: -0.01em;
}
.posts-grid-card .posts-grid-content span {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    color: #FF6600;
}
.posts-grid-card .posts-grid-content p {
    font-size: 12px;
    font-weight: 500;
    line-height: 18px;
    color: #818181;
}
.posts-grid-card .posts-grid-content ul {
    list-style: none;
    display: flex;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 1rem;
}
.posts-grid-card .posts-grid-content ul li:not(:last-child) {
    position: relative;
    padding-right: 10px;
    margin-right: 10px;
}
.posts-grid-card .posts-grid-content ul li:not(:last-child):after {
    content: '';
    position: absolute;
    width: 1px;
    height: 16px;
    background-color: #cccc;
    right: 0;
    top: 5px;
}
.posts-grid-card .posts-grid-content ul span {
    color: #FF6600;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 11px;
}
.posts-grid-card .posts-grid-content ul time {
    font-weight: 500;
    font-size: 11px;
}
.swiper-card-grid .swiper-button-next,
.swiper-card-grid .swiper-button-prev {
    background: #fff url(../images/arrow-left-line.svg) center center no-repeat;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    left: 0;
}
.swiper-card-grid .swiper-button-next {
    background: #fff url(../images/arrow-right-line.svg) center center no-repeat;
    left: auto;
    right: 0;
}
.swiper-card-grid .swiper-button-next::after,
.swiper-card-grid .swiper-button-prev::after {
    display: none;
}

/*List*/
.pangles-row__raw .posts-grid-card {
    display: block;
    background-color: transparent;
    border-bottom: 1px solid rgba(22, 22, 22, 0.1);
    margin-bottom: 1rem;
    padding-bottom: 0.5rem;
}
.pangles-row__raw .posts-grid-card .posts-grid-content {
    background-color: transparent;
    margin-top: 0;
    padding: 0;
}
@media screen and (min-width: 768px) {
    .pangles-row__raw .posts-grid-card .posts-grid-content ul {
        justify-content: flex-end;
    }
}

/*Filter*/
.pangles-filters__post {
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
    margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
    .pangles-filters__post {
        display: block;
    }
}
.pangles-filters__pl_product {
    margin-top: 1rem;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid rgba(22, 22, 22, 0.1);
    gap: 15px;
}
.pangles-total span {
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
}
@media screen and (max-width: 767px) {
    .pangles-total {
        margin-bottom: .5rem;
    }
}
.pangels-cat {
    position: relative;
    min-width: 200px;
    background-color: #fff;
    border: 1px solid #D8D8D8;
    border-radius: 7px;
    padding: 10px;
}
.pangels-cat__locs {
    overflow-y: scroll;
    margin-right: 15px;
}
@media screen and (max-width: 767px) {
    .pangles-filters__pl_product {
        display: block;
        padding-bottom: 1rem;
    }
    .pangels-cat {
        margin-bottom: 15px;
    }
    .pangles-filters__pl_product .pangles-forms {
        width: 100%;
    }
    .pangels-cat__locs {
        margin-bottom: 20px;
        margin-right: 0;
        padding-bottom: 10px;
    }
}
.pangels-cat .pangles-cat__filter {
    position: relative;
}
.pangels-cat .pangles-cat__filter::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #FF6600;
    right: 0;
    top: 10px;

}
.pangels-cat .pangles-cat__filter span {
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
}
.pangels-cat .pangles-cat__lists {
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 2;
    width: 100%;
    list-style: none;
    background-color: #fff;
    border: 1px solid #D8D8D8;
    border-radius: 7px;
    padding: 12px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    max-height: 300px;
    overflow-x: hidden;
}
.pangels-cat.active .pangles-cat__lists,
.pangels-cat:hover .pangles-cat__lists {
    top: calc(100% + 5px);
    opacity: 1;
    visibility: visible;
}
.pangels-cat .pangles-cat__lists li a {
    display: block;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    color: #000;
}
.pangels-cat .pangles-cat__lists li:not(:last-child) a {
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.pangels-cat .pangles-cat__lists li a:hover,
.pangels-cat .pangles-cat__lists li.active a {
    color: rgba(22, 22, 22, .3);
}

.pangles-forms {
    position: relative;
    width: 314px;
}
.pangles-forms .pangels-cat {
    border-radius: 7px;
    border: 1px solid #D8D8D8;
    padding: 10px;
}
.pangles-forms .btn__orange-submit {
    position: absolute;
    right: 8px;
    top: 8px;
    padding: 4px;
    line-height: 1;
    width: 30px;
    height: 30px;
    border-radius: 7px;
    border: 0;
}
.pangles-loc__lists {
    display: flex;
    padding-left: 0;
    list-style: none;
    gap: 15px;
}
.pangles-loc__lists .pangles-loc__list a {
    display: inline-block;
    border: 1px solid rgba(216, 216, 216, 1);
    background-color: #fff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -0.01em;
    color: #161616;
    padding: 8px 15px;
    border-radius: 7px;
    white-space: nowrap;
}
.pangles-loc__lists .pangles-loc__list.active a,
.pangles-loc__lists .pangles-loc__list a:hover {
    background-color: #FF6600;
    color: #fff;
}

.pagination.pangles-pagination {
    margin-top: 1rem;
    gap: 15px;
    justify-content: center;
}
.pangles-pagination .page-numbers {
    width: 42px;
    height: 42px;
    background-color: #fff;
    border-radius: 50%;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    line-height: 42px;
    color: #000000;
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,.14);
}
.pangles-pagination .page-numbers:hover,
.pangles-pagination .page-numbers.current {
    background-color: #FF6600;
    color: #fff;
}

.pre-footer {
    margin-top: 0;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

@media screen and (max-width: 767px) {
    .pangles-aside {
        opacity: 1;
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }
    .pangles-aside.clicked {
        position: absolute;
        opacity: 0;
        visibility: hidden;
    }
}

/*taxonomy*/
.pangles-tax-head h1 {
    margin-top: 0;
    color: #000000;
    font-family: "Montserrat", Sans-serif;
    font-size: 54px;
    font-weight: 800;
    line-height: 56px;
    margin-bottom: 2rem;
}

.pangles-tax-head p {
    margin-bottom: 2rem;
}